import * as yup from 'yup';

export type ClosingFilterType = {
  location_id: string | null;
  project_status: string | null;
};

export const ClosingFilterSchema = yup.object({
  location_id: yup.string().nullable(),
  project_status: yup.string().nullable(),
});

export type ClosingFilterValues = yup.InferType<typeof ClosingFilterSchema>;
